.categories_home {
	float: right;
	width: 100%;
}
.category_item {
	float: right;
	display: block;
	position: relative;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
    box-sizing: border-box;
    border-bottom: 1px solid #f4f4f4
}
.category_item_name {        
    float: left;
    width: 100%;
    height: 30px;
    text-align: center;
    font-weight: 700;
    line-height:1em;
    position: relative;
    direction: rtl;
    box-sizing: border-box;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
    background-color: #fff;
    color: #000;
}
.category_item:hover .category_item_name {           
    color: #C3A29F;
    letter-spacing: 1px;
}

/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.categories_home {
	padding-top: 70px;
	padding-bottom: 70px;
}
.categories_home_left {
	float: left;
	width: 500px;
}
.categories_home_right {
	float: right;
	width: calc(100% - 550px);
    margin-left:50px;
}
.category_item {
	width: 30.6666%;
	margin-bottom: 0;
	margin-left: 4%;
}
.category_item:nth-of-type(3n) {
    margin-left: 0;
}
.category_item_name {        
    height: 40px;
    padding: 10px;
    font-size: 18px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.categories_home {
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories_home_left {
	float: left;
	width: 400px;
}
.categories_home_right {
	float: right;
	width: calc(100% - 430px);
    margin-left: 30px;
}
.category_item {
	width: 30.6666%;
	margin-bottom: 0;
	margin-left: 4%;
}
.category_item:nth-of-type(3n) {
    margin-left: 0;
}
.category_item_name {        
    height: 35px;
    padding: 10px;
    font-size: 17px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 481px) {
.categories_home {
	padding-top: 15px;
	padding-bottom: 15px;
}
.categories_home_left {
	float: left;
	width: 100%;
}
.categories_home_right {
	float: right;
	width: 100%;
    margin-bottom: 15px;
}
.category_item {
	width: 30.6666%;
	margin-bottom: 0;
	margin-left: 4%;
}
.category_item:nth-of-type(3n) {
    margin-left: 0;
}
.category_item_name {        
    height: 35px;
    padding: 10px;
    font-size: 17px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.categories_home {
	padding-top: 15px;
	padding-bottom: 15px;
}
.categories_home_left {
	float: left;
	width: 100%;
}
.categories_home_right {
	float: right;
	width: 100%;
    margin-bottom: 15px;
}
.category_item {
	width: 32%;
	margin-bottom: 0;
	margin-left: 2%;
}
.category_item:nth-of-type(3n) {
    margin-left: 0;
}
.category_item_name {        
    height: 25px;
    padding: 5px;
    font-size: 14px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {


}